Bug 20038 - bad direction statement
Summary: bad direction statement
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-30 14:29 UTC by rwhitney
Modified: 2007-04-18 16:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 03:04:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rwhitney 2000-10-30 14:29:13 UTC
Sometimes when I am at command line and have not been active, I get the
message
'svc: bad direction 65536 Dropping request'

Comment 1 rwhitney 2000-11-03 11:05:33 UTC
The stated behavior has only occured in terminal mode after logging in on
terminal mode.
It has occured even when using vi.  It also has occured on two different linux
boxes.

Comment 2 Alan Cox 2002-12-15 03:04:30 UTC
NFS bug that was later fixed, but this bug got missed for closing



Note You need to log in before you can comment on or make changes to this bug.